/* (C) 2022 YiRing, Inc. */
package com.yiring.app.service.key;

import com.yiring.app.param.key.KeyAlarmFindParam;
import com.yiring.app.vo.key.KeyAlarmVo;
import com.yiring.common.core.Result;
import com.yiring.common.param.PageParam;
import com.yiring.common.vo.PageVo;

/**
 * 部门信息控制器
 *
 * @author LJ-2204
 * @date 2022/5/10
 */
public interface KeyAlarmService {
    /**
     * 表格查询
     * @param param KeyAlarmFindParam
     * @param pageParam PageParam
     * @return Result<PageVo<KeyAlarmVo>>
     */
    Result<PageVo<KeyAlarmVo>> page(KeyAlarmFindParam param, PageParam pageParam);
}
